﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:12px;   color:#666; background: #161616;}
a{color:#666; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px; vertical-align:middle;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#3a983e; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}

.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
.h60{height:60px; overflow:hidden; clear:both;}
.h70{height:70px; overflow:hidden; clear:both;}
.h100{height:100px; overflow:hidden; clear:both;}
input, textarea{background:transparent; padding:0px; font-size:12px;  color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
.red{color:#cb1f18;}
.wal{width:1680px; margin:0px auto;}
.wal2{width:1200px; margin:0px auto;}
.wal3{width:1000px; margin:0px auto;}

.indexPart1 .list li .name, .productCenter .list li .nameDiv, .antifake .list li .ico, .antifake .list li .txt{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}

.fangda{ transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}
.fangda:hover{ transform:scale(1.1);-webkit-transform:scale(1.1);}

.line1_hidden{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.line2_hidden{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.line3_hidden{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}

.selectDiv{cursor:pointer;}
.selectDiv span{padding-left:10px;}
.selectDiv select{display:none;}
/**/
.selectLayer{position:absolute; z-index:100; display:none; background:#FFF; border:#bababa solid 1px;}
.selectLayer li{height:22px; line-height:22px; overflow:hidden; padding-left:10px; color:#666;}


.w370{ width:370px; overflow:hidden;}
.w750{ width:750px; overflow:hidden;}

.headDiv{ height: 88px; background: #000; position: relative; position: absolute; left: 0px; top: 0px; width: 100%; z-index: 120;}
.headDiv2{ position: relative; }
.headDiv .wal{ height: 88px; position: relative;}
.headDiv .logo{ position: absolute; left: 0px; top: 26px;}
.nav{ position: absolute; right: 140px; top: 0px; height: 88px;}
.nav li{ float: left; height: 88px; line-height: 88px; font-size: 16px; margin-left: 40px;}
.nav li a{color: #fff;display: block;height: 20px;padding: 33px 10px;position: relative;line-height: 20px;}
.nav li a em{ position: absolute; left: 0px; width: 100%; display: none; height: 1px; background: #fff; top: 64px; }
.nav li:hover em, .nav .liNow em, .nav .liNow1 em{ display: block; }

/*.topSearchA{position: absolute;right: 0px;height: 88px;line-height: 88px;width: 60px;cursor: pointer;text-align:  center;}*/
.topSearchA{position: absolute;right: 0px;top: 0;height: 88px;cursor: pointer;padding: 0 25px;line-height: 88px;}
.headDiv .lan{font-size: 14px;position: absolute;line-height: 88px;right: 65px;padding-right: 25px;background: url(../images/nimg14_1.png) right center no-repeat;}
.headDiv .lan a{ color: #fff; }

.navIco{ display:none; width:60px; height:60px; position:absolute; top:0px; right:0px; text-align: center; line-height: 60px; z-index: 8;}
.navIco img{ width: 30px; }
.topSearchIco{ display: none; position: absolute; right: 50px; top: 0px; width: 50px; height: 60px; line-height: 60px; text-align: center; z-index: 8;}
.topSearchIco img{ width: 24px; }

.topSearch{ display: none; position: absolute; top: 88px; width: 100%; height: 200px; background: #161616; z-index: 122; left: 0px;}
.topSearch .box{ position: relative; height: 104px; border-bottom: #333 solid 1px; width: 60%; float: right; background: url(../images/nimg17_2.png) 15px center no-repeat;}
.topSearch .input1{ width: 100%; height: 104px; line-height: 104px; font-size: 14px; text-indent: 74px;}
.topSearch .btn1{ font-size: 14px; position: absolute; right: 18px; top: 34px; width: 120px; height: 36px; line-height: 36px; background: #333; border-radius: 4px; -moz-border-radius:4px; color: #666;}
.topSearch .keywords{ width:60%; float:right; padding-top:30px;}
.topSearch .keywords a{ display:block; float:left; font-size:16px; color:#c5c5c5; padding-right:30px;}

.scroll-headDiv{position: fixed; z-index: 100; top: 0; } 
.scroll-headDiv .logo {top: 16px; } 
.xNav-1{top:67px!important;position: fixed!important;  } 
.sNav-1{top:67px!important;position: fixed!important;  } 
.topSearch-1{top:67px!important;position: fixed; }

.sNav{position:absolute; z-index:1111; height:106px; display:none;  width:100%; background: rgba(0, 0, 0, 0.8);}
.sNav .list{ padding-top: 25px; position: absolute; padding-left: 10px;}
.sNav .list li{ font-size: 14px; float: left; margin-right: 36px; line-height: 30px; }
.sNav .list li a{ color: #999; }
.sNav .list li a:hover{ color: #fff; }
.xNav{position:absolute; z-index:1111; height:376px; display:none;  width:100%; background: rgba(0, 0, 0, 0.8);}
.xNav .txt{ padding: 40px 0 15px; color: #999; font-size: 16px; }
.xNav .txt a{ color: #999; }
.xNav .subList{ overflow: hidden; }
.xNav .subList li{ padding-right: 42px; float: left; font-size: 14px; }
.xNav .subList li a{ color: #666; }
.xNav .subList li a:hover{ color: #fff; }

/*导航菜单触发*/
.navLayer{overflow-x: auto; height:100%; width:100%; overflow:hidden; position:fixed; z-index:22; right:-100%; top:0px;}
.navLayer .bg{overflow-x: auto;position:relative; background:#0f0f0f; height:100%;width:100%;}
.navLayer .closeBtn{ height:40px; width:60px; position:absolute; top:0px; left:0px; z-index:22; text-align: center; line-height: 40px;}
.navLayer .closeBtn img{ position:relative; left:5px; top:5px;}
.sideNav{ padding: 50px 15px 30px; }
.subNav{cursor:pointer; padding-left: 5px; display:block; height:42px; line-height:42px; border-bottom:1px solid #dedede; position:relative; font-size:14px; color:#fff;}
.subNav1{ background:url(../images/nimg32_1.png) right center no-repeat; background-size: 30px;}
.subNav .name{ position:relative;}
.subNav a{ color:#fff; display: block;}
.currentDt{ color:#fff; background:url(../images/nimg32_1on.png) right center no-repeat; background-size: 30px;}
.navContent{display: none;}
.navContent li{ position:relative;}
.navContent a{display:block; height:35px; line-height:35px; padding-left: 10px; font-size:14px; color: #666;}
.navContent .list{ display:none;}
.sideNav .list a{ font-size:13px; padding-left:30px; line-height: 28px; height: 28px; color:#666;}
.sideNav li em{ display:block;  position:relative; padding-left: 10px;}
.sideNav li em a{ color: #ccc;}
.sideNav li em a.aNow{ color: #fff;}

.phoneSearch{position:absolute; z-index:21; left:0px; top:60px; width:100%; height:100px; background:#0f0f0f; display: none;}
.phoneSearch .form{margin:0 15px; border-bottom:#dedede solid 1px; position:relative; height:40px; padding-top:15px;}
.phoneSearch .input1{width:100%; height:40px; line-height:40px; font-size:14px; color:#666;}
.phoneSearch .btn1{font-size: 14px; position: absolute; right: 0px; top: 19px; width: 70px; height: 26px; line-height: 26px; background: #fff; border-radius: 4px; -moz-border-radius:4px; color: #2c1d0e;}
.phoneSearch a{display:block; background:url(../images/close.png) center no-repeat; background-size:15px; width:30px; height:30px; position:absolute; right:5px; bottom:5px;}



.footDiv{ background: #0f0f0f; position: relative; padding-top: 55px;}
.footDiv .topDiv{ padding-bottom: 25px; border-bottom: #222 solid 1px; }
.footDiv .topDiv .list{ overflow: hidden; width: 75%; }
.footDiv .topDiv .list li{ width: 10%; float: left; font-size: 16px; }
.footDiv .topDiv .list li a{ color: #666; }
.footDiv .midDiv{ padding: 25px 0 50px; overflow: hidden;}
.footNav{ width: 75%; overflow: hidden;}
.footNav li{ float: left; width: 10%; }
.footNav dd{ font-size: 14px; height: 36px; line-height: 36px; }
.footNav dd a{ display: block; color: #999; }
.footNav dd a:hover{ color: #fff; }
.footName{ font-size: 14px; line-height: 36px; color: #999; cursor: pointer; }
.footName .name:hover{ color:#fff;}

.footContent{ display: none; padding: 5px 0;}
.footContent a{ display: block; height: 24px; line-height: 24px; font-size: 14px; color: #666; }
.footContent a:hover{ color: #fff; }

.footDiv .rightDiv{ width: 20%; }
.footDiv .links{ width:100%; height:48px; line-height:48px; background:#fff; position:relative; margin-top: 10px;}
.footDiv .links .name{height:48px; color:#999; padding-left:36px; background:url(../images/nimg44_1.jpg) right center no-repeat; cursor:default; font-size:14px;}
.footDiv .links dl{position:absolute; z-index:30; left:0px; top:48px; width:100%; display:none; }
.footDiv .links dd{ margin-bottom:1px;background: #fff;}
.footDiv .links a{display:block; height:36px; line-height:36px; padding-left:36px; color:#999;}
.footDiv .links a:hover{ color: #000; text-decoration:underline; }
.footDiv .tel{ padding-top: 30px; }
.footDiv .tel em{ font-size: 14px; display: block; padding-bottom: 10px;}
.footDiv .tel .num{ font-size: 36px; color: #3a983e; }
.footDiv .share{ padding-top: 30px; }
.footDiv .share ul{ margin-right: -15px; }
.footDiv .share li{ float: left; width: 16.66%;}
.footDiv .share li div{ margin-right: 15px; }
.footDiv .share li img{ width: 100%; }
.footDiv .share li .img1{ display: none; }
.footDiv .share li:hover img{ display: none; }
.footDiv .share li:hover .img1{ display: inline-block; }
.footDiv .botDiv{ height: 73px; border-top: #222 solid 1px;}
.footDiv .link2{ line-height: 73px; }
.footDiv .link2 a{ font-size: 14px; padding-right: 40px; }
.footDiv .link2 a:hover{ color: #fff; }
.footDiv .msg{ font-size: 14px; line-height: 73px; }
.footDiv .msg em{ padding-right: 35px; }
.footDiv .msg a:hover{ color: #fff; }

.footLinks{ background: #0f0f0f; border-top: #222 solid 1px; height:72px; line-height:72px; font-size:14px; color:#999;}
.footLinks a{ color:#999; padding-right:25px;}
.footLinks a:hover{ text-decoration:underline; color:#fff;}

/*右侧悬浮窗*/
.sideBar{ position:fixed; right:0px; top:50%; margin-top:-104px; z-index:111;}
.sideBar li{position:relative; height:60px; margin-bottom:2px; cursor:pointer;}
.sideBar .mouse{position:absolute; top:0px; display:none;}
.sideBar .img{background:#3a983e; height:60px; text-align:center; width:60px;}
.sideBar .img img{position:relative; top:19px;}
.sideBar .liNow .mouse{display:block;}
.sideBar .li01 .mouse{background:url(../images/sideBarBg1.png) left top no-repeat; width:293px; height:96px; left:-293px;}
.sideBar .li01 p{ padding:19px 0 0 28px; font-size:18px;}
.sideBar .li01 .list{ padding:12px 0 0 27px;}
.sideBar .li01 dd{float:left; margin-right:45px; line-height:22px;  position:relative; font-size:14px;}
.sideBar .li01 dd a{ display:block; padding-left:28px; background:url(../images/nimg21_4.png) left center no-repeat;}
.sideBar .li01 dd a:hover{ background:url(../images/nimg21_4on.png) left center no-repeat; color:#3a983e;}
.sideBar .li02 .mouse{background:url(../images/sideBarBg1.png) left top no-repeat; width:293px; height:96px; left:-293px;}
.sideBar .li02 .mouse p{ font-size:18px; color:#3a983e; padding:15px 0 0 36px;}
.sideBar .li02 .mouse .tel{ padding-top:10px; padding-left:36px; font-size:30px; color:#3a983e;}
.sideBar .li03 .mouse{  width:229px; height:282px; color:#FFF; background:#fff; border:#e9e9e9 solid 1px; left:-231px;}
.sideBar .li03 .mouse h2{ height:36px; line-height:36px; color:#444444; font-size:14px; background:#f6f6f6; border-bottom:#e9e9e9 solid 1px; text-indent:18px; }
.sideBar .li03 .mouse dl{ width:229px; float:left; margin-top:10px;}
.sideBar .li03 .mouse dl dd{ float:left; width:90px; margin-left:15px; line-height:28px;}
.sideBar .li03 .mouse dl dd img{ padding-right:4px;}
.sideBar .li03 .mouse dl dd a{ height:auto; background:none;}


.pageBanner{ position: relative; margin-top: 88px;}
.pageBanner .imgDiv img{ width: 100%; }
.pageBanner .contentBox{ background: #fff; position: absolute; left: 50%; bottom: 0px; height: 60px; z-index: 2; margin-left: -600px;}
.pageBanner .bg{ position: absolute; right: 0px; width: 20%; height: 60px; z-index: 1; background: #fff; bottom: 0px;}
.pageBanner .home{ width: 60px; height: 60px;background: #000; text-align: center; line-height: 60px; }
.pageNav{ width: 1140px; background: #fff;}
.pageNav li{ width: 126px; height: 60px; line-height: 60px; float: left; font-size: 14px;}
.pageNav li a{ padding-left: 15px; display: block; height: 60px; background: #fafafa; color: #333;}
.pageNav li .a1{ background: #fff; }
.pageNav li a:hover, .pageNav li .aNow{ color: #fff; background: #3a983e url(../images/nimg33_1.png) right center no-repeat;}

.pageBannerTel{ display: none; }
.pageBannerTel img{ width: 100%; }



.pageBox{ padding: 100px 0; }


.pageTitleTel{ height:50px; background:#3a983e; position:relative; font-size:14px; display:none; padding-left: 50px;}
.pageTitleTel .home{ position: absolute; left: 0px; top: 0px; width: 50px; height: 50px; background: #000; text-align:  center; line-height: 50px; }
.sideTitleTel{ width:100%; height:50px; position: relative;}
.sideTitleTel .con{ height:50px; line-height:50px; padding-left:10px; position:relative;}
.sideTitleTel .con a{ display:block; color:#fff; background:url(../images/nimg68_1.png) right center no-repeat; background-size:36px; font-size:15px;}
.sideTitleNav{ position:absolute; top:50px; z-index:10; width:100%; display:none; box-shadow:0 1px 5px rgba(35,25,25,0.2); -moz-box-shadow:0 1px 5px rgba(35,25,25,0.2); -webkit-box-shadow:0 1px 5px rgba(35,25,25,0.2);}
.sideTitleNav li{ height:36px; border-bottom:#2b7e2f solid 1px;}
.sideTitleNav li a{ display:block; height:36px; line-height:36px; padding-left:10px; color:#fff; background:#3a983e;}
.sideTitleTel .con em{display:block; color:#fff; font-size:15px;}


/*分页*/
.pageNum{text-align:center; height:30px; overflow:hidden; padding-top:20px; color: #5c5c5c; line-height: 29px;}
.pageNum a{display:inline-block; height:27px; line-height:27px; padding:0 9px; margin:0 4px; border:#bababa solid 1px; font-size: 14px; color: #5c5c5c;}
.pageNum a:hover, .pageNum .aNow{background:#d31145; border:#d31145 solid 1px; color:#FFF;}
.pageNum .input1{width:43px; height:27px; line-height:27px; text-align:center; margin:0 4px; border:#bababa solid 1px;}
.pageNum .btn1{background:#d31145; color:#fff; width:57px; height:29px; margin-left:10px; cursor:pointer;}

.pageMore{ padding-top: 20px;}
.pageMore a{ display: block; width: 100%; height: 45px; line-height: 45px; text-align: center;}

.tabContent{ display:none;}
.tab li{ cursor:pointer;}
.tabContent2{ display:none;}
.tab2 li{ cursor:pointer;}

#Layer1{
	position:absolute;
	position:fixed;
	_position:absolute;
	width:100%;
	z-index:11;
	top:0; left:0px;
	background-color:#000;
	display:none;
}

.icb{overflow: hidden;}
.icb img{transition: all .5s;}
.icb:hover img{-webkit-transform: scale(1.2);transform: scale(1.2);}




.pic{overflow:hidden}
.pic img{display:block;width:100%}
.inquiry-wrapper{position:relative;min-height:950px;padding:100px 0;background-position:center center;background-repeat:no-repeat;background-size:cover;box-sizing:border-box}
.inquiry-wrapper .info{position:absolute;left:0;top:0;z-index:10;width:100%;height:100%;display:flex;align-items:center}
.inquiry-wrapper .en{position:relative;font-size:34px;color:#246aa0;font-weight:700}
.inquiry-wrapper .en img{position:absolute;right:calc(100% + 12px);top:0;z-index:10;width:222px}
.inquiry-wrapper .searchbox{height:108px;line-height:108px;background-color:#fff;border-radius:54px;border:solid 1px #bfbfbf;box-sizing:border-box;padding:0 110px;display:flex;justify-content:space-between;align-items:center}
.inquiry-wrapper .searchbox .text{font-size:12px;color:#999;flex:1;margin-right:100px}
.inquiry-wrapper .searchbox ::-webkit-input-placeholder{color:#999;font-size:12px}
.inquiry-wrapper .searchbox :-moz-placeholder{color:#999;font-size:12px}
.inquiry-wrapper .searchbox ::-moz-placeholder{color:#999;font-size:12px}
.inquiry-wrapper .searchbox :-ms-input-placeholder{color:#999;font-size:12px}
.inquiry-wrapper .searchbox .btn{font-size:24px;color:#999}
.inquiry-wrapper .title-box{padding-left:280px;box-sizing:border-box;margin-bottom:68px}
.inquiry-wrapper .title-box h3{font-size:30px;color:#3b983f;line-height:40px;margin-top:4px}
.inquiry-wrapper .searchbox,.inquiry-wrapper .title-box{width:64.16%;margin-left:auto;margin-right:auto}
.page-title-box{text-align:center;margin-bottom:50px}
.page-title-box h1{color:#fff;font-size:48px;line-height:60px;font-weight:700}
.page-title-box h2{color:#fff;font-size:36px;line-height:48px;font-weight:700;display:flex;justify-content:center;align-items:center}
.page-title-box h2:after,.page-title-box h2:before{content:"";width:85px;height:2px;background:rgba(255,255,255,.7)}
.page-title-box h2:before{margin-right:15px}
.page-title-box h2:after{margin-left:15px}
.page-title-box p{margin-top:5px;font-size:18px;text-transform:uppercase;color:#fff}
.search-box{display:flex;height:90px;line-height:90px;border-radius:45px;overflow:hidden}
.search-box .text{width:calc(100% - 170px);padding:0 50px;font-size:16px;color:#333;background:rgba(255,255,255,.8)}
.search-box .search-btn{color:#fff;font-size:16px;align-items:center;width:170px;background:#3a983e;text-align:center}
.search-box .search-btn span{display:inline-block;padding-left:30px;background:url(../images/nimg17_1.png) no-repeat left center}
.result-wrapper .banner{position:relative;height:320px;background-position:center center;background-repeat:no-repeat;background-size:cover;background-attachment:fixed}
.result-wrapper .info{display:flex;align-items:center;position:absolute;left:0;top:0;z-index:10;width:100%;height:100%}
.result-wrapper>.wal2{position:relative;z-index:10}
.result-wrapper .search-box{margin-top:-45px;box-shadow:0 0 20px 0 rgba(0,0,0,.08)}
.result-wrapper .search-box .text{background:#fff}
.result-wrapper .pageBox .pic img {width: 600px;margin: 0 auto;}
@media screen and (max-width:1600px){.page-title-box h1{font-size:44px;line-height:56px}
.page-title-box h2{font-size:34px}
.search-box{height:80px;line-height:80px}
.result-wrapper .search-box{margin-top:-40px}
.inquiry-wrapper .searchbox{height:94px;line-height:94px;padding:0 90px}
.inquiry-wrapper{min-height:700px}
.inquiry-wrapper .en{font-size:32px}
.inquiry-wrapper .title-box h3{font-size:28px}
.result-wrapper .pageBox .pic img {width: 480px;}
}
@media screen and (max-width:1440px){.page-title-box h1{font-size:40px}
.page-title-box h2{font-size:32px}
.page-title-box p{font-size:16px}
.search-box{height:70px;line-height:70px}
.result-wrapper .search-box{margin-top:-35px}
.inquiry-wrapper .searchbox{height:90px;line-height:90px;padding:0 80px}
.inquiry-wrapper{min-height:600px}
.inquiry-wrapper .en{font-size:30px}
.inquiry-wrapper .title-box h3{font-size:26px}
.inquiry-wrapper .en img{width:190px}
.result-wrapper .pageBox .pic img {width: 420px;}
}
@media screen and (max-width:1024px){.inquiry-wrapper .pic img{height:300px;object-fit:cover}
.inquiry-wrapper{min-height:340px;padding:60px 0}
.inquiry-wrapper .en{font-size:26px}
.inquiry-wrapper .en img{width:160px;position:static;display:block;margin:0 auto 6px}
.inquiry-wrapper .searchbox{height:54px;line-height:54px;padding:0 30px}
.inquiry-wrapper .searchbox .text{margin-right:40px}
.inquiry-wrapper .searchbox .btn{font-size:18px}
.inquiry-wrapper .title-box{padding-left:0;margin-bottom:30px;text-align:center}
.inquiry-wrapper .title-box h3{font-size:24px;line-height:30px}
.inquiry-wrapper .searchbox,.inquiry-wrapper .title-box{width:90%}
.page-title-box{margin-bottom:20px}
.page-title-box h1,.page-title-box h2{font-size:20px;line-height:30px}
.page-title-box p{font-size:14px;margin-top:0}
.page-title-box h2:after,.page-title-box h2:before{width:40px;height:1px}
.search-box{height:48px;line-height:48px;border-radius:24px;width:calc(100% - 20px);margin:0 auto}
.search-box .text{width:calc(100% - 90px);padding:0 15px;font-size:14px}
.search-box .search-btn{font-size:14px;width:90px}
.search-box .search-btn span{background-size:12px;padding-left:20px}
.result-wrapper .banner{height:200px;background-attachment:inherit}
.result-wrapper .search-box{margin-top:-24px}
.result-wrapper .pageBox .pic img {width: 100%;}
}









